MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003VCMIGUI - Otherpublic2009-10-02 01:172009-12-22 12:11
ReporterZamolxis 
Assigned ToOnionKnight 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000003: Mouse cursor shows a sword over the gate of an undefended enemy town
DescriptionMouse cursor shows a sword over the gate of an undefended enemy town (no visiting hero or troops in garrison). To reproduce attack neutral Rampart town with Ivor in the attached map.
TagsNo tags attached.
Attached Files? file icon  VCMI_Tests.h3m [^] (10,174 bytes) 2009-10-02 01:17

- Relationships
has duplicate 0000202closedOnionKnight empty towns have sword icon 
related to 0000008closedOnionKnight Garrison does not show sword icon when there are hostile troops - so just moving onto it causes battle with defenders. 

-  Notes
(0000422)
Zamolxis (viewer)
2009-12-22 12:11

Verified in 0.75. Fix confirmed and no related issues pending.

- Issue History
Date Modified Username Field Change
2009-10-02 01:17 Zamolxis New Issue
2009-10-02 01:17 Zamolxis File Added: VCMI_Tests.h3m
2009-10-02 11:20 Zamolxis Product Version => 0.74
2009-10-02 13:45 Zamolxis Category GUI - other =>
2009-10-02 14:26 OnionKnight Relationship added related to 0000008
2009-10-02 14:32 OnionKnight Status new => assigned
2009-10-02 14:32 OnionKnight Assigned To => OnionKnight
2009-10-02 15:51 OnionKnight Status assigned => resolved
2009-10-02 15:51 OnionKnight Fixed in Version => SVN
2009-10-02 15:51 OnionKnight Resolution open => fixed
2009-11-05 20:25 Zamolxis Relationship added has duplicate 0000202
2009-12-22 12:11 Zamolxis Note Added: 0000422
2009-12-22 12:11 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean